.only-mobile{display: none;}

@media (max-width: 767px) {

    .brand{width: 140px !important;}
  
    .mobile-n{display: none;}
    .only-mobile{display: block;}

    .hero-center-box{margin-bottom: 4rem;}

    .animation-text.for--links{font-size: 3.5rem; line-height: 4rem;}
    .hero-title-style.size--small{font-size: 2.5rem; line-height: 2.8rem;}
    .text-animation-wrapper p{font-size: 1rem;}
    .text-animation-wrapper p br{display: none;}
    .main-title-wrapper.position-relative.mein-banner{grid-row-gap: 0 !important;}

    .works-collection-list h3{font-size: 1.5rem;}
    .counter-title{font-size: 1.4rem;}
    .counter-text{font-size: 3rem; line-height: 4rem;}
    .counter-holder{height: 50px;}

    .c-p-last{padding-bottom: 0;}

    /* .footer{height: 50vh;} */

    .loop-text.size-large.lets-create-custome-font{font-size: 18vw;}

    .global-button {
        font-size: 13px;
        padding: 10px 25px;
        min-height: 50px;
    }

    .main-title-wrapper {
        margin-top: 0;
    }
    .about-section .hero-title-style{font-size: 2.5rem; line-height: 3rem;}
    .p-t-n-second{padding-top: 10px;}

    .animation-text{font-size: 3.2rem;}
    .c-p-mission {
        padding-bottom: 2.5rem;
    }

    .pricing-tab{padding-top: 0;}

    .pricing-tab-content h3.service-title{font-size: 1rem;}
    .card {
        padding: 2rem 1rem;
    }

    .services-wrapper .service-title{font-size: 1.4rem !important; margin-bottom: 0;}

    .contact-section .hero-title-style{font-size: 2.5rem;}

    .services-wrapper .service-title{font-size: 1.3rem !important;}
    .service-wrapper {
        padding: 1.7em;
    }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

    .footer{height: 30vh;}
    .animation-text{font-size: 4rem; line-height: 4.2rem;}
    .services-wrapper .service-title{font-size: 1.5rem; line-height: 1.8rem;}
    .about-section .hero-title-style{font-size: 3rem;}

}

@media only screen and (min-width: 992px) and (max-width: 1300px) {

    .hero-title-style.size--small{font-size: 3rem;}
    .text-animation-wrapper p{font-size: 1.2rem;}
    .animation-text{font-size: 6rem;}

}